\heading{16}{The Lord tells Samuel to visit Jesse for one of his sons will be king~--- Samuel is told to not judge on outward appearance, but to trust in revelation~--- Samuel anoints David, Saul is forsaken~--- David becomes Saul's armor bearer~--- the evil spirit leaves Saul}

\begin{inparaenum}
  \verse{16:1} The \lord\ said to Samuel, ``How long will you mourn for Saul? I have rejected him from being king of Israel. Fill your horn with oil and go: I will send you Jesse the Bethlehemite because I've seen for Myself a king among his sons.''%%
  \verse{16:2} Samuel said, ``Where should I go? If Saul hears, he'll kill me.''%%
  
  \ca{mlt Mss om interv}{multiple Hebrew manuscript codices omit the interval [the section spacing]}The \lord\ said, ``Take\ca{\qumran\ \Hebrew{ק[ח} cf \septuagint\peshitta}{the Dead Sea Scrolls have [a letter missing], compare the Septuagint and Peshitta}\ed{This is an excellent example of a place where we've been able to use other manuscripts to fill in the blanks in the Dead Sea Scrolls.} a young cow\alt{heifer} from the herd in your hand and say, `I have come to sacrifice to the \lord.'%%
  \verse{16:3} Call for Jesse for the sacrifice, and I will let you know what you're do to, and you shall anoint him whom I've told\lit{said to} you.''%%
  \verse{16:4} Samuel did what the \lord\ told him: he came to Bethlehem and the city elders trembled to meet him, and one\ie{of the elders}\ca{mlt Mss Seb pl cf \septuagint\peshitta\targum\super{-Ms\thinspace ed\thinspace princ}\vulgate}{multiple Hebrew manuscript codices and Sebir are in plural [``they said''], compare the Septuagint, Peshitta, Talmud, and Vulgate} said, ``Do you come in peace?''\ca{\qumran\ + \Hebrew{הראה} cf \septuagint}{the Dead Sea Scrolls add ``\dots, Seer?''}%%
  \verse{16:5} He said, ``Peaceably. I've come to sacrifice to the \lord. Put yourself in a state of dedication\halot{xxxx}{1.\ \textbf{behave as} (people who have been) \textbf{consecrated, made holy} \haref{Ex}{19}{22}; --- 2.\ \textbf{prove oneself} (to be) \textbf{holy} (subject Y.) \haref{Ez}{38}{23}; --- 3.\ \textbf{put oneself} (or each other) \textbf{into the state of dedication} or \textbf{cultic purity} \haref{1S}{16}{5}} and come with me to sacrifice.'' He sanctified Jesse and his sons and called them to the sacrifice.\ed{I initially rendered this ``called them to sacrifice,'' but that doesn't work with Samuel having Priesthood authority and them not.}%%
  \verse{16:6} When they came, he saw Eliab and said, ``Surely the \lord's anointed is before Him.''%%
  \verse{16:7} But the \lord\ said to Samuel, ``Don't set a value on\halot{xxxx}{look at something = set a value on \haref{1S}{16}{7}} his appearance or his height\halot{xxxx}{his tall figure} because I have rejected him. Because it's not like\lit{that}\ca{cit \Hebrew{כא׳} cf \septuagint\peshitta\targum}{cited as ``like,'' compare the Septuagint, Peshitta, and Targum} man sees: men look on the outward appearance,\lit{looks} but the \lord\ looks on the heart.''%%
  \verse{16:8} Jesse called Abinadab and had him walk past Samuel. And he\ie{Samuel} said, ``\lord\ hasn't chosen this one either.''\lit{``Also on this not chosen the \lord.''}%%
  \verse{16:9} So Jesse had\lit{made} Shammah pass by, but he\ie{Samuel} said, ``\lord\ hasn't chosen this one either.''%%
  \verse{16:10} Jesse had seven of his sons\ed{but not ``his seven sons''} pass by in front of Samuel, but Samuel said to Jesse, ``The \lord\ has not chosen these.''%%
  \verse{16:11} So Samuel said to Jesse, ``Is this all the young men?''\lit{``Are the young men finished?''} He replied,\lit{said} ``There is still\alt{There still/yet remains} the youngest. He is tending the sheep.'' Samuel said to Jesse, ``Send and get him because we will not sit around the table until he's come here.''%%
  \verse{16:12} So he sent and brought him in. He was reddish with a beautiful appearance and handsome.\lit{good appearance}%%
  
  \ca{mlt Mss om interv}{multiple Hebrew manuscript codices omit the interval [the section spacing]}And the \lord\ said, ``Arise. Anoint him. Because this is he.''%%
  \verse{16:13} Samuel took the horn of oil and anointed him in the midst of his brothers. The Spirit of the \lord\ ca{pc Mss \Hebrew{אלהים}}{a few Hebrew manuscript codices have ``God''} was powerful\alt{effective, strong} on David from that day on. And Samuel got up and went to Ramah.%%
  
  \verse{16:14} The Spirit of the \lord\ ca{cit \Hebrew{אלהים} cf \septuagint\super{Ms}\peshitta}{cited as ``God,'' compare the Septuagint and Peshitta} stopped being with Saul, and an evil spirit from the \lord\ terrified him.%%
  \verse{16:15} Saul's servants said to him: ``Please, an evil spirit from God\ca{pc Mss \Hebrew{יהוה} cf \septuagint\latina\super{93.94}}{a few Hebrew manuscript codices have ``the \lord,'' compare the Septuagint and the old Latin version} terrifies you.%%
  \verse{16:16} Let our lord please speak, and your servants before you will seek a skilled,\halot{xxxx}{understand how to do something \haref{1S}{16}{18}} string-player\lit{a man skilled/understanding from a string-player} on the lyre;\halot{xxxx}{\textbf{lyre} (stringed instrument with sounding-board or -chest)} and it shall be, when the evil Spirit of God\ca{\missing\ \septuagint\superit{-L}\latina\super{93.94}\peshitta}{missing in the Septuagint, old Latin version, and Peshitta}\ed{``Spirit'' and ``God'' are punctuated with a \textit{maqaf}. This also makes it difficult to know if the \textsc{ca} is referring to ``Spirit of God'' or just ``God.''} is on you, and he plays with his hand, and it's good to you.''%%
  
  \verse{16:17} Saul said to his servants, ``Please look for a man\lit{for me} who plays well, and bring him to me.''%%
  \verse{16:18} One of the servants answered, and said, ``I've seen a son of Jesse the Bethlehemite, skilled at playing~--- a warrior, strong~--- a man of war, smart\halot{xxxx}{xxxx} with words, a man of dignity.\halot{xxxx}{of man, \textbf{dignity}, fine, impressive \textbf{appearance} \haref{1S}{16}{18}} The \lord\ is with him.''%%
  \verse{16:19} Saul sent messengers to Jesse, saying, ``Bring\lit{Send} me your son David who's with the flock.''%%
  \verse{16:20} Jesse took a donkey, bread, a bottle of wine, and one goat kid, and sent them\understood{}\ by the hand of his son David to Saul.%%
  \verse{16:21} David came in to Saul and stood before him. And he\ie{David} loved him greatly; and he was his armor bearer.%%
  \verse{16:22} Saul sent to Jesse, saying, ``Please let David stand before me because he has found favor in my eyes.''%%
  \verse{16:23} When the Spirit of God\ca{nonn Mss cit + \Hebrew{רעה}\dots}{a few Hebrew manuscript codices cited add ``evil''\dots [xxxx: lots of Greek and Syriac I don't know]} was on Saul, David took the lyre and played with his hand and Saul felt relieved\halot{xxxx}{it becomes wide for him = \textbf{he feels relieved}} and it was good to him and the evil spirit\ed{It's obvious that either ``God'' needed to be missing earlier in this verse, or that ``evil'' needed to be added because otherwise this verse equates ``the Spirit of God'' with ``the evil spirit.''} departed from him.%%
\end{inparaenum}
